/* Why Palomarr */
#why-palomarr {
  padding: 1.5rem !important;
}

#why-palomarr>.col>.col:first-of-type {
  padding: 3rem 8rem;
}

/* Testimonial Blockquotes */
#why-palomarr .testimonial_slider {
  opacity: 0 !important;
  visibility: hidden;
  margin: 3rem 0 2rem;
  transition: opacity 0.3s ease-in-out, visibility 0s 0.3s;
}

#why-palomarr .testimonial_slider.testimonials-ready {
  opacity: 1 !important;
  visibility: visible !important;
  transition: opacity 0.3s ease-in-out, visibility 0s 0s;
}

#why-palomarr blockquote {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
}

#why-palomarr blockquote p {
  text-align: left;
  margin-bottom: 0.7rem;
}

#why-palomarr .button-secondary {
  display: inline-flex !important;
  width: auto !important;
  min-width: 45% !important;
}

#why-palomarr blockquote .testimonial-author {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
}

#why-palomarr blockquote .image-icon {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  margin: 0;
}

#why-palomarr blockquote .testimonial-text {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
  text-align: left;
}

#why-palomarr blockquote .testimonial-name {
  font-size: 1.05rem !important;
  display: block;
}

#why-palomarr blockquote .title {
  font-size: 0.85rem;
  opacity: 0.7;
  display: block;
  margin-top: 0.3rem;
}

.testimonial_slider .controls {
  bottom: 2.2rem;
  text-align: right;
  right: 0;
  width: auto;
}

.why-stat-card {
  display: flex;
  margin: 0 !important;
  padding: 1.5rem 1.8rem;
  align-items: center;
  flex: 1;
}

.why-stat-card.vc_row-fluid .span_12 {
  margin: 0 !important;
}

.why-stat-card:first-of-type {
  background: #38C673;
}

.why-stat-card:nth-of-type(2) {
  background: #15A061;
}

.why-stat-card:nth-of-type(3) {
  background: #00734B;
}

.why-stat-card:nth-of-type(4) {
  background: #07604B;
}

.why-stat-card h3,
.audience-card h3 {
  color: #ffffff;
  font-size: 2.2rem !important;
  line-height: 2.2rem !important;
}

.why-stat-card .wpb_content_element {
  margin: 0 !important;
}

.why-stat-column>.vc_column-inner,
.why-stat-column>.vc_column-inner>.wpb_wrapper {
  height: 100% !important;
}

.why-stat-column>.vc_column-inner>.wpb_wrapper {
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 640px) {
  #why-palomarr>.col>.col:first-of-type {
    padding: 0.5rem 2.5rem 1rem;
  }

  #why-palomarr h2 {
    font-size: 3rem !important;
    line-height: 3rem !important;
  }

  #why-palomarr .testimonial_slider {
    margin: 2rem 0 3rem;
  }

  #why-palomarr .button-secondary {
    min-width: 100% !important;
  }

  .testimonial_slider .controls,
  .testimonial_slider .controls ul {
    text-align: left !important;
    left: 0;
    bottom: -0.5rem;
  }
}

@media only screen and (max-width: 1024px) {
  .testimonial_slider .slides {
    overflow: visible !important;
  }

  #why-palomarr>.col>.col:first-of-type {
    padding: 1.5rem 3rem 1rem;
  }
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .why-stat-column>.vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .why-stat-card {
    display: flex;
    margin: 0 !important;
    padding: 2.5rem 1.8rem;
    align-items: center;
    flex: 1;
    flex: 0 0 50%;
  }
}

/* Audience */
#audience {
  margin: 16rem 0 8rem;
  ;
}

.audience-card {
  color: var(--color-white);
}

.audience-card:first-of-type {
  padding-right: 0.3rem !important;
}

.audience-card:last-of-type {
  padding-left: 0.3rem !important;
}

.audience-card .vc_column-inner {
  padding: 3rem;
  min-height: 28rem;
}

.audience-card .vc_column-inner .column-bg-layer {
  border-radius: 1rem 1rem 1rem 0 !important;
}

.audience-card-container {
  margin: 7rem 0;
}

.audience-card>.vc_column-inner>.wpb_wrapper {
  width: 50%;
}

.audience-card .column-bg-layer:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #24433a0d;
  z-index: 2;
}

body[data-button-style^="rounded"] .audience-card .nectar-button {
  background: #eeffd0 !important;
  color: #1f2926 !important;
  height: 2.9rem !important;
  width: 14rem !important;
  min-width: 0 !important;
  font-size: 0.9rem !important;
  transition: all 0.2s ease-in-out !important;
}

body[data-button-style^="rounded"] .audience-card .nectar-button:hover {
  transform: scale(1.01) !important;
  opacity: 1 !important;
}

body[data-button-style^="rounded"] .audience-card:nth-of-type(2) .nectar-button {
  background: #acecbe !important;
}

@media only screen and (max-width: 640px) {
  #audience {
    margin: 7rem 0 4rem;
  }

  .audience-card-container {
    margin: 3rem 0;
  }

  .audience-card .vc_column-inner {
    padding: 3rem;
    min-height: 17rem;
  }
}

@media only screen and (max-width: 1024px) {
  .audience-card .vc_column-inner {
    min-height: 22rem;
  }

  .column-image-bg {
    background-size: cover !important;
  }

  #audience {
    margin: 10rem 0 0;
  }

  #audience .audience-card {
    width: 100% !important;
    padding: 0 1rem !important;
  }

  .audience-card-container {
    margin: 4rem 0;
  }
}

/* Footer */
body.page .nectar-global-section.before-footer {
  background: radial-gradient(150% 100% at bottom center, #122C23 52%, #448f75 72%, var(--color-accent) 88%, var(--bg-light)) !important;
  padding: 10rem 0 0 !important;
}

.before-footer .vc_col-sm-2.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
  padding-top: 1.5rem;
}

@media only screen and (max-width: 1024px) {
  body.page .nectar-global-section.before-footer {
    padding-top: 0 !important;
  }

  .before-footer .nectar-cta[data-style=underline] .link_wrap .link_text:after {
    opacity: 0;
  }
}

@media only screen and (max-width: 640px) {
  body.page .nectar-global-section.before-footer {
    background: radial-gradient(190% 100% at bottom center, #122C23 60%, #448f75 85%, var(--color-accent) 95%, var(--bg-light)) !important;
    padding-top: 7rem !important;
  }

  body .before-footer .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]) {
    width: 50%;
  }
}
